@charset "utf-8";


/* -- Layout
-------------------------------------------------------------------------------- */
main {
	background: #000;
}
main > section {
	color: #fff;
	padding: 120px 0 100px;
	position: relative;
}
main > section a {
	color: #fff;
}
main h2 {
	font-size: 1.4rem;
	color: #ff9933;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 60px;
}
main h2 i {
	font-size: 3.4rem;
	color: #fff;
	letter-spacing: 0.16em;
	display: block;
	margin-bottom: 10px;
}
main > aside {
	margin-top: 0;
}
.link a {
	display: inline-block;
	padding: 10px 28px 10px 10px;
	border-bottom: solid 1px #3c3c3c;
	position: relative;
}
.link a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-left: solid 6px #fff;
	border-top: solid 3px transparent;
	border-bottom: solid 3px transparent;
	position: absolute;
	right: 10px;
	top: 50%;
}
.link.blk a {
    color: #000;
    margin-top: 5px;
}
.link.blk a::after {
	border-left: solid 6px #000;
}

.wide::before {
	content: "";
	display: block;
	width: 100vw;
	height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	left: -100%;
	right: -100%;
	z-index: 0;
}
.wide > * {
	position: relative;
	z-index: 2;
}



/* -- Contents
-------------------------------------------------------------------------------- */
/* -- slider -- */
#slider {
	width: 100%;
	max-width: 1600px!important;
	height: 600px;
	position: relative;
	overflow: hidden;
}
#slider button {
	cursor: pointer;
}
.slick-list {
	position: relative;
	z-index: 1;
}
.slick-arrow,
#tglBtn {
	font-size: 0;
	background: #262626;
	display: block;
	width: 60px;
	height: 50px;
	z-index: 2;
	position: absolute;
	left: 50%;
	bottom: 0;
}
.slick-next { margin-left: 439px; }
.slick-prev { margin-left: 378px; }
#tglBtn { margin-left: 500px; }
#tglBtn span {
	display: block;
	height: 50px;
	position: relative;
}
.slick-arrow::before,
#tglBtn span::before {
	content: "";
	display: block;
	margin: auto;
	border: solid 1px #fff;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.slick-next::before,
.slick-prev::before { width: 5px; height: 5px; transform: rotate(45deg); }
.slick-next::before { border-left: none; border-bottom: 0; }
.slick-prev::before { border-right: none; border-top: 0; }
#tglBtn #stopBtn::before {
	width: 2px;
	height: 10px;
	border-top: none;
	border-bottom: none;
}
#tglBtn #startBtn::before {
	width: 0;
	height: 0;
	border-right: none;
	border-top: solid 4px transparent;
	border-bottom: solid 4px transparent;
	border-left-width: 6px;
}
.slick-dots {
	background: #000;
	display: block;
	margin: auto;
	width: 1120px;
	height: 50px;
	z-index: 1;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.slick-dots li {
	float: left;
}
.slick-dots li button {
	font: 400 13px/50px 'Prompt', sans-serif;
	color: #666;
	text-align: center;
	display: block;
	width: 60px;
	height: 50px;
}
.slick-dots li.slick-active button { color: #fff; }
.slick-slide {
	float: left;
	display: block;
	height: 600px;
	overflow: hidden;
}
.slick-slide img {
	width: 1600px;
	height: 600px;
	max-width: inherit;
	margin: auto;
	position: absolute;
	left: -100%;
	right: -100%;
	top: -100%;
	bottom: -100%;
}

/* -- news -- */
#news ul {
	display: flex;
	flex-flow: row wrap;
}
#news ul li {
	background: #1d1d1d;
	width: 350px;
	margin-right: 35px;
	padding: 40px;
	box-sizing: border-box;
}
#news ul li:nth-child(3n) { margin-right: 0; }
#news ul li:nth-child(n+4) { margin-top: 35px; }
#news .date {
	font-size: 1.6rem;
	display: inline-block;
	margin-right: 20px;
}
#news .cate {
	font-size: 1.2rem;
	line-height: 18px;
	color: #000;
	background: #fff;
	text-align: center;
	display: inline-block;
	width: 90px;
	height: 18px;
}
#news li p {
	line-height: 1.72;
	margin-top: 15px;
}
#news ul li a {
	display: block;
	margin: -40px;
	padding: 40px;
}
#news ul li a p {
	text-decoration: underline;
}
#news .link {
	position: absolute;
	right: 0;
	top: 135px;
}

#news .readyforpc {
     display: block;
      width: 767px;
    margin: 60px auto 10px;
}

#news .readyforsp {
    display: none;
}

/* -- event -- */
#event::before {
	background: #121212 url(/img/index/event_bg.png) no-repeat center 120px;
}
#exhibition ul {
	display: flex;
	flex-flow: row wrap;
	width: 770px;
}
#exhibition ul li {
	width: 350px;
	margin: -15px 35px 70px 0;
	padding-top: 15px;
	overflow: hidden;
}
#exhibition ul li a {
	display: block;
	position: relative;
}
#exhibition .plans {
	line-height: 26px;
	color: #000;
	background: #f93;
	display: block;
	height: 26px;
	padding: 0 10px;
	position: absolute;
	left: 8px;
	top: -13px;
}
#exhibition figure {
	margin-bottom: 20px;
}
#exhibition .cate,
#exhibition .place,
#exhibition .closing {
	line-height: 24px;
	display: inline-block;
	vertical-align: middle;
	height: 24px;
}
#exhibition .cate {
	font-size: 1.2rem;
	background: #000;
	text-align: center;
	width: 88px;
	margin-right: 15px;
	border: solid 1px #333;
}
#exhibition .place {
	font-size: 1.4rem;
}
#exhibition .closing {
	margin-left: 1rem;
	font-size: 1.4rem;
	color: #f93;
}
#exhibition li h4 {
	font-size: 1.8rem;
	margin: 30px 0 15px;
}
#exhibition li p {
	line-height: 1.72;
}
#exhibition li span.blank {
	float: right;
	padding: 10px;
	border-bottom: solid 1px #3c3c3c;
}
#exhibition .lead {
	width: 350px;
	position: absolute;
	right: 0;
	bottom: 25px;
}
#exhibition .lead h3 {
	font-size: 3rem;
	line-height: 1.54;
}
#exhibition .lead p:not([class]) {
	line-height: 1.72;
	margin: 20px 0;
}
#exhibition .lead p.link {
	text-align: right;
}
#shortTerm {
	margin-top: 120px;
	padding-top: 60px;
	border-top: solid 1px #999;
}
#shortTerm h3 {
	font-size: 2.6rem;
	margin-bottom: 65px;
}
#shortTerm .link {
	position: absolute;
	right: 0;
	top: 50px;
}
#shortTerm ul {
	display: flex;
	flex-flow: row wrap;
}
#shortTerm li {
	width: 530px;
	margin-bottom: 40px;
}
#shortTerm li:nth-child(odd) { margin-right: 60px; }
#shortTerm li a {
	display: block;
	overflow: hidden;
}
#shortTerm li figure {
	float: left;
	margin-right: 20px;
}
#shortTerm li .date {
	margin-right: 30px;
}
#shortTerm li p {
	line-height: 1.72;
	margin-top: 15px;
}

/* -- workshop -- */
#workshop {
	color: #000;
	padding: 402px 80px 100px;
	height: 782px;
}
#workshop::before {
	background: #000 url(/img/index/workshop_bg.jpg) no-repeat center 0 / 100% auto;
}
#workshop::after {
	content: "";
	background: rgba(255, 255, 255, 0.85);
	display: block;
	width: 100%;
	height: 360px;
	position: absolute;
	top: 322px;
	left: 0;
	z-index: 1;
	visibility: inherit;
}
#workshop h2 {
	color: #000;
	display: inline-block;
	margin: 0 0 20px;
}
#workshop h2 i {
	color: #000;
    margin-top: 5px;
}
#workshop p:not([class]) {
	line-height: 1.72;
	width: 250px;
}
#workshop p.bnr {
	position: absolute;
	right: 80px;
	top: 402px;
}

/* -- attend -- */
#attend {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#attend::before {
	background: #1b1b1b;
}
#attend h2 {
	width: 100%;
}
#attend div {
	/*width: 530px;*/
	/* width: 570px; */
	width: 807px;
}
#attend div a {
	display: block;
	overflow: hidden;
}
#attend div span {
	display: block;
	float: left;
	width: 466px;
	margin-right: 30px;
}
#attend div p {
	font-size: 1.8rem;
	line-height: 1.72;
	display: inline-block;
	/*width: 220px;*/
	/* width: 260px; */
	width: 310px;
}
#attend div h3 {
	font-size: 1.8rem;
	line-height: 1.56;
	margin-bottom: 10px;
}

/* -- contact -- */
#contact {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	padding-bottom: 0;
}
#contact h2,
#contact aside {
	width: 100%;
}
#contact > div {
	text-align: center;
	width: 390px;
}
#contact > div h3 {
	font-size: 2rem;
	margin-bottom: 20px;
}
#contact > div p:not([class]) {
	line-height: 1.72;
	margin-bottom: 35px;
}
#contact > div .blank a.btn::after {
	display: none;
}
#contact > div .blank a .icon {
	margin-top: -5px;
	position: absolute;
	top:  50%;
	right: 40px;
	transition: all 0.3s ease;
}
#contact > div p[class] a { background: none; }
#contact > div p[class] a:hover { color: #000; opacity: 1; }
#contact > div a.btn::before { background: #fff; }
#contact > div .goto a.btn::after { border-left-color: #fff; }
#contact > div .blank a:hover .w { opacity: 0; }
#contact > div .goto a.btn:hover::after { border-left-color: #000; }
#contact aside {
	display: flex;
	justify-content: space-between;
	width: 1200px;
	padding: 60px 40px 70px;
	margin: 160px -40px 0;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
}
#contact aside a {
	width: 530px;
	display: block;
	overflow: hidden;
}
#contact aside .bnr {
	float: left;
	display: block;
	width: 85px;
	height: 85px;
	margin-right: 30px;
	border: solid 1px #999;
}
#contact aside h3 {
	font-size: 2rem;
	margin-bottom: 20px;
}
#contact aside h3 span {
	font-size: 1.4rem;
}
#contact aside p {
	line-height: 1.72;
}
